Subject: Ticket Assigned - wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 05:44:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item 
Dear support team, 

I made an order on 19/11/2021 ( order no: 9514002334 ), which includes some items from babyshop, and   Uriage Xémose Cream 400ml from life style.

Today I received my order, and the items from baby shop are correct , but regarding the cream I received wrong item , which is cleansing oil 200ml.

for your kind action , please.

best regards,
Sahar Rifaat

Sent from myMail for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3423146